Bug 1023078 - Domain: UI and CLI do not label "full name"/"description" congruently.
Domain: UI and CLI do not label "full name"/"description" congruently.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Tomas Strachota
Katello QA List
http://projects.theforeman.org/issues...
: Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 11:01 EDT by Corey Welton
Modified: 2016-04-22 11:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: rubygem-hammer_cli_foreman-0.0.11-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-02 10:14:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 3518 None None None 2016-04-22 11:55 EDT

  None (edit)
Description Corey Welton 2013-10-24 11:01:39 EDT
Description of problem:
In Domains, for the webui, there is a field labelled "Description" with the text, "Full name describing the domain"
For its CLI analogue, we have  ' --fullname' and 'Full name describing the domain'


Version-Release number of selected component (if applicable):

Satellite-6.0.2-RHEL-6-20131023.1

How reproducible:


Steps to Reproduce:
1.  Nav to create new domain in UI; view fields
2.  From cli,  'hammer -u admin -p admin domain create --help'; view results


Actual results:
Discrepancies as to how things are labelled.

Expected results:
Either rename "Description" in UI to "Full name" or change the parameter in the cli to "--description'

Additional info:
Comment 5 Corey Welton 2014-05-05 16:20:25 EDT
QA Verified in Satellite-6.0.3-RHEL-6-20140430.4
Comment 6 Bryan Kearney 2014-07-02 10:10:06 EDT
This was delivered with 6.0.3, which is the Satellite 6 Beta.
Comment 7 Bryan Kearney 2014-07-02 10:10:29 EDT
This was delivered in 6.0.3, the Beta version of Satellite 6.0
Comment 8 Bryan Kearney 2014-07-02 10:14:59 EDT
This was delivered in the Satellite 6 Beta (6.0.3)

Note You need to log in before you can comment on or make changes to this bug.